uuid: d221ecc2-64d6-4243-8343-684601dedb88
langcode: nl
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Product
type: product
description: Product
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
